Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0560

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-0560
Last Modified 05 Sep 2008 04:28:20
Published 03 Jul 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0560

Summary

PL/SQL module 3.0.9.8.2 in Oracle 9i Application Server 1.0.2.x allows remote attackers to obtain sensitive information via the OWA_UTIL stored procedures (1) OWA_UTIL.signature, (2) OWA_UTIL.listprint, or (3) OWA_UTIL.show_query_columns.

Vulnerable Systems

Application

  • Oracle Application Server 1.0.2

  • Oracle Application Server Web Cache 2.0.0.0

  • Oracle Application Server Web Cache 2.0.0.1

  • Oracle Application Server Web Cache 2.0.0.2

  • Oracle Application Server Web Cache 2.0.0.3

  • Oracle8i 8.1.7

  • Oracle8i 8.1.7.1

  • Oracle9i 9.0

  • Oracle9i 9.0.1


References

CERT - CA-2002-08

CERT-VN - VU#307835

BID - 4294

CONFIRM - http://otn.oracle.com/deploy/security/pdf/ias_modplsql_alert.pdf

MISC - http://www.nextgenss.com/papers/hpoas.pdf

BUGTRAQ - 20020206 Hackproofing Oracle Application Server paper


Last Updated: 27 May 2016 10:36:59